### Method

# Gtk Overlay get_measure_overlay

#### Declaration [src]

    gboolean
    gtk_overlay_get_measure_overlay (
      GtkOverlay* overlay,
      GtkWidget* widget
    )

#### Description [src]

Gets whether `widget`‘s size is included in the measurement of `overlay`.

#### Parameters

`widget` | `GtkWidget`
| An overlay child of `GtkOverlay`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether the widget is measured.